All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
logical_and.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 >
int | stan::math::logical_and (const T1 x1, const T2 x2)
| The logical and function which returns 1 if both arguments are unequal to zero and 0 otherwise. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.